html{padding:0; margin:0;background:url("images/bg_all.png") repeat-x;background-color:rgb(250,250,250)}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
td{vertical-align:top;}
a{text-decoration:none; color:Black;}
a:hover{color:#F5841E;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0px;left: 0px;}
#warp_top{width:972px;height:170px;position:relative;top: 0px;left: 0px;background-image: url('images/quality_assurance.png'); background-repeat: no-repeat; background-position: left top;}
#LogoHolder{direction:rtl;width: auto;height:104px;top:5px;right:-1px;position:absolute}
#bodyPan{width:932px; position:relative; margin:0 auto;top: 0px;left:0px;height:auto;padding-right:30px;padding-left:25px;background:url(images/bg_layer.png) repeat-y;text-align:justify;}
.footer{background:url(images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
#sitemap{font-size:10px;}
#sitemap a{font-size:10px;color:Maroon;}
#Menur{bottom: 10px; right: 0px; position: absolute; color:White;width:975px;}
#Menur li{float:right;width:109px;text-align:center;background:url("images/mnu.png");display:block;height:20px;padding:5px;margin-right:2px;}
#Menur li a{color:White;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color:#F5841E;font-size: 11px;font-weight: normal;}
.uf li{padding-top:5px;padding-bottom:5px;height: 17px;border-bottom: 1px solid #CCCCCC;width: 178px;}
.uf li a{background-image: url('images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;font-size:11px;color:#031127;}
.lbOrHeader{color: #F5841E;font-weight: bold;font-size: large;font-family: Arial;}
.hplnkOr{color: #F5841E;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.lbGray{color:#666666;}
.mHeader{background-color: #F5841E; padding: 5px; color: #FFFFFF; font-weight: bold;margin-bottom: 5px;}
.uList li{background-position: right center; margin-top: 4px; margin-bottom: 4px; padding: 4px 19px 4px 4px; background-image: url('images/drop_icon.png'); background-repeat: no-repeat; border-bottom-color: #FF6600; border-bottom-width: 1px; border-bottom-style: solid;}
.divList{background-color: #BCDDFF;border: 1px solid #999999;margin-top: 5px;margin-bottom: 5px;padding: 4px 4px 4px 4px;position: relative;height: 70px;text-align: right;} 
.imgcss{width: 60px;height: 70px;float: right;padding-left: 10px; position:relative; left:120px;} 
.imgcss1{width: 60px;float: right;padding-left: 10px;}
